nuget and nunit 2.5.10

Aug 16, 2011 at 10:21 PM

NUnit is now at Version 2.5.10.

The Nuget Package constaints the dependencies of NUnit to NUnit (≥ 2.5.7.10213 && < 2.5.10.0)

So when I have NuGetted NUnit at 2.5.10, then NuGet FsUnit I get NUnit 2.5.9.10348 loaded too.

FsUnit source code compiles and all tests passed with NUnit 2.5.10

Please find time to update the NuGet packages.

 

Thanks for your efforts on FsUnit - I'm getting great benefit from using it.

 

 

Developer
Dec 11, 2011 at 3:17 AM

It has been updated in the 0.9.1.1 NuGet Package release.